/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.esconder{ display:none !important; }


/* ESCONDER ATRIBUTOS MARCA E MODELO NA PAGINA DE PRODUTO  */

.atributo_19, .atributo_20{
    display:none;
}

/* END  ESCONDER ATRIBUTOS MARCA E MODELO NA PAGINA DE PRODUTO  */


#filter_21 {
    user-select: none; /* supported by Chrome and Opera */
   -webkit-user-select: none; /* Safari */
   -khtml-user-select: none; /* Konqueror HTML */
   -moz-user-select: none; /* Firefox */
   -ms-user-select: none; /* Internet Explorer/Edge */
}

.leoproductsearch-content [data-cate-name="Marcas"]{
    display:none !important;
}



#customer-form .form-group.lastname{
    display:none;
}

/* ************************************************************************************************
                                    Sub Categories Styles
************************************************************************************************ */
#subcategories {
    border-top: 1px solid #d6d4d4;
    padding: 15px 0 0px 0;
}
 
#subcategories p.subcategory-heading {
    font-weight: bold;
    color: #333;
    margin: 0 0 15px 0;
}
 
#subcategories ul {
    margin: 0 0 0 -20px;
}
 
#subcategories ul li {
    float: left;
    /*width: 145px;*/
    width: 20%;
    margin: 0 0 13px 33px;
    text-align: center;
    height: 96px;
    border: 1px solid #d6d4d4;
}
 
#subcategories ul li .subcategory-image {
    padding: 0 0 8px 0;
}

#subcategories ul li h5{
    margin: 2px 0 0px;
}
 
#subcategories ul li .subcategory-image a {
    display: block;
    padding: 9px;
    /*border: 1px solid #d6d4d4;*/
}
 
#subcategories ul li .subcategory-image a img {
    max-width: 100%;
    vertical-align: top;
}
 
#subcategories ul li .subcategory-name {
    /*font: 600 18px/22px "Open Sans", sans-serif;*/
    color: #555454;
    /*text-transform: uppercase;*/
}
 
#subcategories ul li .subcategory-name:hover {
    color: #011689;
}
 
#subcategories ul li .cat_desc {
    display: none;
}
 
#subcategories ul li:hover .subcategory-image a {
    border: 5px solid #011689;
    padding: 5px;
}
/* ************************************************************************************************
                                END     Sub Categories Styles
************************************************************************************************ */

#authentication .js-customer-form .form-group.row br {
  display: none;
}


.discount-amount.discount-product {
  position: absolute;
  top: 10px;
  right: 10px;
  background: red;
  padding: 1px 5px;
  color: #fff;
  font-weight: 700;
}

.coluna_direita_produto .product-additional-info .js-mailalert{
    margin-top:20px;
    text-align:left !important;
}


/* PESQUISA FACETADA   */
#search_filters_wrapper{
    display:none; 
}
#search #search_filters_wrapper{
    display:block; 
}
#module-ambjolisearch-jolisearch #search_filters_wrapper{
    display:block; 
}
#search #left-column .block_content{
    display:none;
}
/* END PESQUISA FACETADA   */

.header-top .container #search_widget:nth-child(2){ display:none; }

.box-toph8 #search_widget {
  float: right;
  margin-right:15%;
}
header #search_widget .popup-content{
  position: inherit !important;
  top: 30px !important;
  height: 53px !important;
  opacity: 1 !important;
  border-radius: 50px !important;
  visibility: visible !important;
}
header #search_widget.open .popup-content {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
  visibility: visible !important;
}
.box-toph8 #search_widget a.popup-title {
  display:none !important;
}
header #search_widget input[type="text"] {
  padding: 0 50px 0 15px;
  height: 50px;
  line-height: 50px;
  outline: 0;
  border-bottom: transparent;
  border-radius: 50px !important;
}



/*.category-id-25 #left-column{
    display:block !important;
}
#category #left-column{
    display:none;
}
#category .col-lg-9 {
  float: left;
  width: 100%;
}
.category-id-25 .col-lg-9{
    width: 75% !important;
}*/
.fpp_searchers .searcher-content {
    box-shadow: none;   
    border: none;
}



.iview-directionNav a:hover {
    background: rgba(255,255,255,0.3) !important;
}
.iview-directionNav a{
    background: rgba(255,255,255,0.3) !important;
}
.promocao_texto {
    color: #f39d72;
    margin-bottom: 10px;
}

.notification {
    position: relative;
    padding: 10px 15px;
    text-align: center;
    width: 50%;
    margin: 0 auto;
    color: white;
    line-height: 25px;
    cursor: pointer;
    visibility: hidden;
    z-index: -1;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translate(0px, -50px);
    -moz-transform: translate(0px, -50px);
    -ms-transform: translate(0px, -50px);
    -o-transform: translate(0px, -50px);
    transform: translate(0px, -50px);
}

.off-canvas-nav-megamenu .offcanvas-mainnav {
    width: 300px;
}
.off-canvas-nav-megamenu .demo-product-detail {
    display: block;
    flex-wrap: wrap;
}
.off-canvas-nav-megamenu .demo-product-detail .leo-widget {
    max-width: 330px;
}


/* desactivar link do menu produtos no mobile */
.offcanvas-mainnav .isDisabled a.has-category{
  pointer-events: none;
}
/*  END  desactivar link do menu produtos no mobile */


/*   OCULTAR BARRA DE PESQUISA EM CATEGORIAS ESPECIFICAS  */
/*.category-id-29, .category-id-28{
    .fpp_searchers{ display:none !important; }
}*/

/*.fpp_searchers{ display:none; }*/
#icon-searchers-mobile{ display:none; }


/* CATEGORIAS ONDE PESQUISA APARECE    DESKTOP  */
.category-id-22 .fpp_searchers, .category-id-2 .fpp_searchers, .category-id-10 .fpp_searchers, .category-id-11 .fpp_searchers, .category-id-12 .fpp_searchers, .category-id-14 .fpp_searchers, 
.category-id-25 .fpp_searchers, .category-id-30 .fpp_searchers, .category-id-13 .fpp_searchers, .category-id-15 .fpp_searchers, 
.category-id-324 .fpp_searchers, .category-id-26 .fpp_searchers, .category-id-16 .fpp_searchers, .category-id-17 .fpp_searchers,
.category-id-18 .fpp_searchers, .category-id-19 .fpp_searchers, .category-id-31 .fpp_searchers{ 
    display:block !important; 
}
@media screen and (max-width: 479px) {
    /* CATEGORIAS ONDE PESQUISA APARECE     MOBILE   */
    .category-id-22 #icon-searchers-mobile, .category-id-2 #icon-searchers-mobile, .category-id-10 #icon-searchers-mobile, .category-id-11 #icon-searchers-mobile, .category-id-12 #icon-searchers-mobile, .category-id-14 #icon-searchers-mobile, 
    .category-id-25 #icon-searchers-mobile, .category-id-30 #icon-searchers-mobile, .category-id-13 #icon-searchers-mobile, .category-id-15 #icon-searchers-mobile, 
    .category-id-324 #icon-searchers-mobile, .category-id-26 #icon-searchers-mobile, .category-id-16 #icon-searchers-mobile, .category-id-17 #icon-searchers-mobile,
    .category-id-18 #icon-searchers-mobile, .category-id-19 #icon-searchers-mobile, .category-id-31 #icon-searchers-mobile{ 
        display:block !important; 
    }
}

/* CMS PAGES EM QUE APARECE A PESQUISA */
.cms-id-10 .fpp_searchers{ 
    display:block !important; 
}
.cms-id-10 .page-header h1{ display:none; }


/*   OCULTAR BARRA DE PESQUISA EM CATEGORIAS ESPECIFICAS  */


/*   PARA ESCONDER OU MOSTRAR CATEGORIAS SELECIONADAS DA COLUNA DA ESQUERDA (ps_categorytree.tpl) */

a.no_current_cat{ display: none !important; }
.block-categories .category-sub-menu li.no_current_cat::after{ display: none !important;}
li.no_current_cat .fa{ display: none !important;}

.current_cat .no_current_cat{ display: block !important; }

/*  END  PARA ESCONDER OU MOSTRAR CATEGORIAS SELECIONADAS */




.pts .btn-primary[disabled] {
    background-color: #011689;
    border-color: #011689;
}
.pts .btn-primary {
    color: #ffffff;
    background-color: #011689;
    border-color: #011689;
}



#module-leoproductsearch-productsearch .cat_pai_desactivo-0{
    display: block;
}
#module-leoproductsearch-productsearch a.no_current_cat{
    display: block !important;
}

.featured-products.clearfix.block.plist-dsimple{
    background: #fff;
    margin: 25px 0px;
    padding: 15px;
}


.viewed-products .col-sp-6{
    padding:0px !important;
}


.products .list .botao_pedir_contacto{
    width:auto; 
}


#content-searchers-mobile .searcher-header, .fpp_searchers .searcher-content .searcher-header {
    font-size: 15px;
    color: #fff !important;
}
#content-searchers-mobile .searcher-header a.close-content-searcher-mobile, .fpp_searchers .searcher-header a.close-mobile-searcher {
    float: right;
    font-size: 18px;
    padding-right: 5px;
    padding-left: 10px;
    color: #fff !important;
    margin-top: -2px;
}


/*#content-searchers-mobile .searcher-body, .fpp_searchers .searcher-body {
    padding: 10px;
    background: #011689;
}
#searcher_7 .searcher-body {
    padding: 10px;
    background: #fff !important;
}*/


#filter_44{
    background:#fff;
}




.widget-category_image .block_content > ul a .cate_content .cover-img img {
    width: 50px;
    height: 50px;
    width: auto;
    height: 80px;
    transition: all .4s;
}

.cat_pai_desactivo-0{
    display:none;
}
.current_cat{
    display:block !important;
}

.viewed-products .btn{
    letter-spacing: 0.1em;
}


.btn_lage_reboque .btn{
    background:#e74424;
    margin-bottom:20px;
}

#left-column {
    padding: 0 20px 0 15px;
}

.viewed-products{
    margin:0px !important;
    padding:0px !important;
}
.viewed-products .thumbnail-container {
    position: relative;
    margin-bottom: 0px;
}

.viewed-products .products-section-title{ 
    text-transform: uppercase !important;
    padding-top: 20px !important;
    margin: 10px 0 45px !important;
    margin-bottom: 18px !important;
    font-weight: 500;
    line-height: 1.1;
    font-size: 24px !important;
   
}
#viewed-products{
    padding:15px;
}
#viewed-products .item .botao_pedir_contacto{
    width:90%;
    float: left;
    margin-top: 2px;
}


.prod_sem_preco{
    height:10px;
    display: block;
}

.plist-dsimple .thumbnail-container .pro3-btn{ display:none; }
.add-to-cart{
    background:#fc0 !important;
    color: #000 !important;
    border-radius: 15px !important;
}
.btn-outline{
    background:#fc0 !important;
    color: #000 !important;
    border-radius: 15px !important;
}
#search_filters .btn{
    background:#fc0 !important;
    color: #000 !important;
    border-radius: 15px !important;
}
#blockcart-modal .cart-content .cart-content-btn .btn{
    background:#fc0 !important;
    color: #000 !important;
    border-radius: 15px !important;
}
body#checkout section.checkout-step .address-footer .text-muted.delete-address {
    background:#fc0 !important;
    color: #000 !important;
    border-radius: 15px !important;
}
#search_filter_controls .ok{
    background:#fc0 !important;
    color: #000 !important;
    border-radius: 15px !important;
}
.featured-products .btn{
    padding:10px 5px !important;
}


.product-tabs .tab-content .product-reference{
    display:none;
}


#product-modal .modal-content .modal-body .image-caption{
    display:none;
}
#product-modal .modal-content .modal-body{
    padding:0 !important;
}

.prod_referencia{
    width:100%;
    margin:5px 0px;
}

.mais_info .material-icons{
    background: #292929;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 21px;
    text-align: center;
    padding-top: 9px;
    color: #fff;
    margin-right: 10px;
}
.mais_info{
    font-weight:700;
    margin: 15px 0px;
}

.description-short span{
    font-family: "Poppins", sans-serif !important;
    font-size: 13px !important;
    color: #545454 !important;
    line-height: 1.5 !important;
}
.plist-dsimple .thumbnail-container .product-title {
    margin: 0 0 12px;
    min-height: 50px;
}

.product-discounts{
    margin-top:20px;
}
.product-discounts > .table-product-discounts thead tr th {
    width: 33%;
    padding: 5px 10px;
    background: #f1f1f1;
    /*border: 5px #ebebeb solid;*/
    text-align: center;
    color: #666;
}
.product-discounts > .table-product-discounts tbody tr td {
    padding: 5px 10px;
    text-align: center;
    border: 2px #f1f1f1 solid;
    background: white;
    color: red;
}
.product-discounts > .product-discounts-title {
    font-weight: normal;
    font-size: 14px;
}

.ref_equivalente{ display:none !important; }

.product-detail .description-short .btn-default{
    background: #f1f1f1;
    color: #000;
    border-radius: 15px;
    border: 1px solid #999;
}

#product-details .product-quantities,
#product-details .product-manufacturer{ display:none !important; }


.coluna_direita_produto .botao_pedir_contacto{ margin-top:15px; }

.coluna_direita_produto .botao_pedir_contacto{
    width: 70%;
    color: #000;
    background: #fc0;
    border-radius: 15px;
}

.coluna_direita_produto .product-manufacturer{
    float:right;
    margin-right:30px;
    margin-top: -15px;
    margin-bottom: 0px;
}
.coluna_direita_produto .product-manufacturer .manufacturer-logo {
    height: 55px;
    border:none; 
}
.header-nav{
    background:#ffff00;
}

#product #page{
    background:#f1f1f1;
}
.product-detail > .row > .col-sp-12 {
    padding-left: 15px;
    padding-right: 0px;
}
#product .product-detail .row_img_desc_produto{
    background:#fff;
    padding:0 10px;
}
.row_produtos_relacionados{
    padding-top:0px !important;
}
.ppbContainerBlockMainDiv{
    background: #fff;
    margin: 25px 0px;
    padding: 15px;
}

.ppb-table .spinner-icon{ display:none !important; }

.breadcrumb {
    border-radius: 0;
    position: relative;
    background-color: #f7f7f7;
    margin: -30px 0 10px;
    padding: 10px 0;
    text-align: left;
    font-size: 12px;
    position: relative;
}

.coluna-pesquisa .fpp_searchers .searcher-body {
    background: #f6f7f9;
    padding: 0 10px;
    display:block;
}

.fpp_searchers .searcher-footer {
    padding-right: 10px;
    padding-left: 10px;
    /*display: block !important;*/
}

#filter_44 input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}
.filtro_44{
    padding:0px !important;
}
#filter_44 label {
    width:100%;
    display: inline-block;
    background-color: #f8f8f8;
    padding: 10px 5px;
    font-family: sans-serif, Arial;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    padding-left: 4px !important;
}
#filter_44 label:hover {
    background-color: #011689;
    color:#fff;
}

.fpp_searchers .searcher-content .filter-content #filter_44 .radio{
    margin-bottom: 0px !important;  
}
.fpp_searchers .searcher-content .filter-options-content:not(.price) {
    height: auto;
    max-height: fit-content;
    overflow: hidden;
        overflow-y: hidden;
    overflow-y: auto;
}
.selected-option-content .btn-reset-filter{
    float:left;
}

.selected-option-content .btn-reset-filter {
    background: #FFF;
    border: 1px solid #AAA;
    border-radius: 5px !important;
    font-weight: 600;
    color: #555;
    box-shadow: 1px 1px 4px -1px rgba(0,0,0,0.5);
    margin-bottom: 4px;
    transition: background .2s;
}
.selected-option-content .btn-selected-option {
    position: relative;
    background: #FFF;
    padding-right: 18px;
    border: 1px solid #CCC;
    border-radius: 5px !important;
    font-weight: 600;
    color: #868484;
    box-shadow: 1px 1px 4px -1px rgba(0,0,0,0.5);
    margin-bottom: 4px;
    text-align: left;
    white-space: normal;
    transition: background .2s;
}
.filtro_20{
    margin-bottom:0px !important; 
}
.filtro_20 .filter-name, .filtro_21 .filter-name{
    color:#fff !important;
}
.filtro_20, .filtro_21{
    background: #011689;
    padding:15px 0px;
}
.fpp_searchers .searcher-body {
    padding: 0px;
    background: #FFF;
}
.fpp_searchers .searcher-content .filter-name {
    font-weight: 600;
    margin-bottom: 5px;
    color:#000;
    letter-spacing: 0.04em;
    font-family: 'Poppins';
    font-size: 16px;
}
.fpp_searchers .searcher-content #filter_44 .filter-name {
    padding-left: 5px;
}
.fpp_searchers .searcher-header {
    background: #011689;
    color:#fff;
    border-bottom: 1px solid #CCC;
    padding: 5px 10px;
    font-weight: bold;
    text-transform: uppercase;
}
.fpp_searchers .searcher-header a.refresh-mobile-searcher {
    float: right;
    background: transparent;
    padding: 0px 5px;
    border-radius: 5px;
    border: 1px solid #fff;
    cursor: pointer;
    transition: background .2s;
}

.coluna-pesquisa{
    background:#f6f7f9;
    padding:0px;
}
.coluna-pesquisa img{
    margin-top:5px;
}
.coluna-pesquisa .searcher-header{
    display:none !important;
}
.coluna-pesquisa .filter-content .filter{
    width: 100%;
}

.coluna-pesquisa .fpp_searchers .searcher-content {
    border: none;
    box-shadow: none;
    margin-bottom: 0px;
    position: relative;
}
.home-pesquisa-texto-footer{
    margin-bottom: 0px;
}
.coluna-pesquisa h4{
    margin-top: 11px;
}
.home-pesquisa-texto{
    margin-bottom:20px;
}

.menu_categorias .produtos-novos, .menu_categorias .produtos-usados, .menu_categorias .produtos-em-destaque, .menu_categorias .marcas{
    display:none !important;
}
.dropdown-menu .marcas{
    display:none !important;
}
#left-column .categoria-66{
    display:none !important;
}

.botao_pedir_contacto{
    width: 100%;
    color: #fff;
}

.block-categories .current_cat a{
    color:#666 !important;
    font-weight: 600;
}
.block-categories .category-sub-menu li > a {
    width: 100%;
    display: block;
    margin: 0;
    line-height: 15px;
    padding: 5px 0;
    text-transform: capitalize;
}
.lps_results a{
    width: 100%;
    border-top: 0px solid #c1c1c1;
    padding: 2px 10px;
}
.lps_results .lps-result-price{
    color:#02178a;
    font-weight:700;
}
.lps_results a:hover{
    color:#000;
}
.leoproductsearch-result .ac_results li .lps-result-img {
    width: 36px;
    min-width: 36px;
    margin: 0 10px 0 0;
    float: left;
}
.leoproductsearch-result .ac_results li {
    display: flex;
    align-items: center;
    padding: 0;
    cursor: pointer;
}

/* FEACTURES NA PAGINA DO PRODUTO */
.coluna_direita_produto .product-features > dl.data-sheet dd.value, .coluna_direita_produto .product-features > dl.data-sheet dt.name{
    width: 49%;
    float: left;
    font-weight: normal;
    background: transparent;
    padding: 10px;
    margin-right: 0;
    min-height: 2.5rem;
    word-break: break-word;
    border-top: 1px solid #c1c1c1;
}
.coluna_direita_produto div[itemprop="description"] {
    margin-bottom: 0px;
}
.coluna_direita_produto .product-features{
    margin-top:15px;
}


/*   END  FEACTURES NA PAGINA DO PRODUTO */

.termos h2, .politica h2{
    margin:25px 0px;
}
#content-hook_payment_return {
    line-height: 1.35;
    margin: 0 0 50px;
    box-shadow: none;
    border: none;
    text-align: center;
}
#content-hook_payment_return #paymentReturnPanel{
    margin:0 auto; 
}

.page-not-found .content{
    margin:40px 0;
}

.myacc_left .links a{
    padding: 15px 10px;
    background: #f1f1f1;
    border-top: 1px solid #D5D5D5;
    margin-bottom: 0px;
}
.myacc_left .links a.active{
    color:red;
    background: #fff;
}
.myacc_left .links span.material-icons{
    float: right;
    display: table-row;
    position: absolute;
    right: 7px;
    font-size: 25px;
}

.myacc_left #emailsalerts{ display:none; }

.footer-container p{
    margin-bottom: 7px !important;
}


.page-cms-6 .border{
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
    padding-bottom:20px;
    margin-bottom: 25px;
}
.botao_pedido_cotacao .btn{
    background:#fc0 !important;
    color: #000 !important;
    border-radius: 15px !important;
    
    padding: 10px 20px;
    line-height: 20px;
    border: 0;
    transition: all .4s;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.2em;
    font-family: 'Oswald';
    font-weight: 500;
}
.gformcms_form .btn{
    background:#fc0 !important;
    color: #000 !important;
    border-radius: 15px !important;
    
    padding: 10px 20px;
    line-height: 20px;
    border: 0;
    transition: all .4s;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.2em;
    font-family: 'Oswald';
    font-weight: 500;
}
.botao_pedido_cotacao .btn:hover{
    padding: 5px 10px;
    background:#666;
    color:#fff;
}

.gformcms_form{
    overflow:hidden;
}

.gformcms_content input.form-control {
    border: 1px solid #c6c6c6;
    box-shadow: none;
    height: 40px;
}
.gformcms_content .select_box select {
    max-width: 490px;
    border: 1px solid #c6c6c6;
}
.no-margin .ApImage{ margin:0px !important; }




.bg-fullwidth-container-coluna{
    margin-bottom:-3px;
    background:#011689;
    /*max-height: 59px;
    margin-top: 15px;*/
}


.menu_categorias{
    background: #fff;
}

.menu_categorias .widget-subcategories li{
    display:inline-block;
    margin:0px 20px;
    width:20%;
}
.menu_categorias .widget-subcategories .menu-title{ display:none; }

.leo-megamenu .navbar-nav > li.menu_categorias > a{
    color: #011689 !important;
    pointer-events: none;
}
.leo-megamenu .navbar-nav > li.menu_categorias > a.dropdown-toggle::after{ display:none; }

.menu_categorias .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
    float: right;
    top: 14px;
    margin-top: 6px;
    margin-left: 9px;
}

.footer-center{
    background:#f6f7f9 !important; 
}

.alinhar_centro{ text-align:center; }

.footer-center .block_content h4{
    text-transform: uppercase;
    padding: 0;
    margin: 0 0 20px;
    font-family: "Oswald";
    letter-spacing: 0.2em;
    font-weight: 500;
    font-size: 14px;
}

/*.home_produtos_destaque .product-price-and-shipping {
    display:none;
}*/

.texto_servico_reboque{
    padding:5% 10%;
}
.texto_servico_reboque h2{
    margin-top:30px;
    margin-bottom:30px;
}
.servico_reboque_img{
    margin-bottom:0px !important;
}

.lista_de_desejos-telemovel{
        width:auto;
        float:right;
        line-height: 47px;
        font-size:36px;
}
.lista_de_desejos-telemovel .icon-wishlist{
        font-size: 30px;
    color: #000;
}
.lista_de_desejos{
        width:auto;
        float:right;
        line-height: 93px;
        font-size:36px;
}
.lista_de_desejos .icon-wishlist{
        font-size: 30px;
    color: #000;
}

.icons_redes_sociais{
    margin:0px 5px;
}

.text-align-right{ text-align:right; }

.no-margin{ margin:0px !important; }
.margin-right-10{ margin-right:10px; }

.line-height-20{ line-height:20px; }
.line-height-30{ line-height:30px; }
.line-height-40{ line-height:40px; }
.line-height-50{ line-height:50px; }
.line-height-60{ line-height:60px; }

.header-top-mobile .userinfo-selector a.popup-title {
    width: 135px;
    height: 50px;
    line-height: 32px;
    background: #02178a;
    margin-top: 0px;
    border-radius: 10px;
    padding: 10px 0px;
    color: #fff;
    font-weight: 900;
}
.header-top-mobile .userinfo-selector {
    float:right;
}
.icon_user_mobile img{
    border-radius:6px;
    margin:0px 10px;
    float: right;
}
#filter-home {
    clear: both;
    margin: 20px;
}
#filter-home .filter-name {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}
#filter-home select {
    margin-bottom: 10px;
    border-radius: 10px;
}
#filter-home .btn {
    background: #01168b;
    color: white;
}
.filter-content .option-slider .noUi-base {
    background: #02178a;
}
body:not(#category) #searcher_14 {
    display: none;
}

.product-tabs.tabs .nav-tabs > .nav-item:first-child {
    display: none;
}

#cross-products .owl-item > .item {
    width: auto;
}
#cross-products .owl-item > .item img {
    position: relative;
    aspect-ratio: 1/1;
}
#cross-products .owl-item > .item a.product-thumbnail {
    padding: 0;
}


@media screen and (max-width: 1980px) {
        .colocar-direita{
            float:right !important;
        }
        .header-container .bg-fullwidth-container, #header .bg-fullwidth-container{
            background:#011689;
            margin-top: 15px;
        }
        .bg-fullwidth-container-coluna {
            margin-bottom: 0px;
            background: #011689;
            max-height: 59px;
            margin-top: 0px;
        }
        .widget-category_image .block_content > ul {
            /*width: 50%;*/
            width: 20%;
            float: left;
            /* box-shadow: 0 0 0 1px #e5e5e5;*/
            background: transparent;
            height: 155.5px;
            position: relative; 
        }
        .gformcms_content{
            border: 1px solid #f1f1f1;
            width: 80%;
            margin-left: 5px;
            margin-bottom: 20px;
            padding: 10px 0px;
        }
        .imagem_empresa img{
            width:50%;
        }
        
        .thumbnail-container .product-title {
            text-transform: capitalize;
            margin: 0px;
            font-size: 14px;
            letter-spacing: -0.3px;
            line-height: 24px;
            font-family: 'Poppins';
            letter-spacing: -0.3px;
            font-weight: normal; 
        }
        .plist-dsimple .thumbnail-container .pro3-btn .btn-product,
        .plist-dsimple .thumbnail-container .pro3-btn .quick-view {
            width: 50px;
            height: 50px;
            box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
            border: 0;
            line-height: 50px;
            text-align: center;
            padding: 0;
            background: #fff;
            margin: 0 1px 0 0;
            display: block;
            color: #000;
            transition: all .4s;
            position: relative; 
        }
        .menu_home .menu-title{ display:none; }
        .menu_home .material-icons{
            font-size: 30px !important; 
            line-height: 22px !important; 
            color: #fff;
            
        }
        .widget-category_image .block_content > ul a .cate_content .cover-img img {
          /*width: 50px;
          height: 50px;*/
          width: auto;
          height: 110px;
          transition: all .4s; 
        }
        /*  COLOCAL PAGINA ONDE DEVERA APARECER O MOTOR DE PESQUISA */
        #index .coluna-pesquisa .fpp_searchers{
            display:block !important;
            margin-top: 75px;
        }
        /*#category .fpp_searchers{
            display:block !important;
        }*/
        /*  END COLOCAL PAGINA ONDE DEVERA APARECER O MOTOR DE PESQUISA */
        
        #filter_101 .checkbox {
            width: 32%;
            float: left;
            margin-right: 1%;
        }
        
}
@media screen and (max-width: 479px) {
        .menu_categorias .widget-subcategories li {
            display: inline-block;
            margin: 0px 20px;
            width: 100%;
        }
        .menu_categorias .material-icons{
            display:none;
        }
        .colocar-direita{
            float:none !important;
        }
        .header-container .bg-fullwidth-container, #header .bg-fullwidth-container{
            background:#fff;
            margin-top: 15px;
        }
        .bg-fullwidth-container-coluna {
            margin-bottom: -3px;
            background: #fff;
            max-height: 59px;
            margin-top: 15px;
        }
        .navbar-header .navbar-toggler {
            margin: 0;
        }
        #leo_search_block_top .block_content {

            position: relative;
            display: flex;
            margin-right: 0;

        }
        .margin-bottom-18{
            margin-bottom:18px;
        }
        .widget-category_image .cate_content span{
            overflow-wrap: anywhere;
            font-size: 13px;
        }
        .widget-category_image .block_content > ul {
            width: 45%;
            float: left;
            box-shadow: 0 0 0 1px #e5e5e5;
            background: transparent;
            height: 142.5px;
            position: relative;
            margin-right: 10px;
            box-shadow:none;
        }
        #leo_search_block_top {
            margin: 10px 17px;
            background: #fff;
        }
        #_desktop_cart {
            position: relative;
            float: right;
        }
        #_desktop_cart {
            position: relative;
            float: right;
            margin-right: 10px;
        }
        .plist-dsimple .btn{
            width:93%;
            line-height: 20px;
            text-transform: uppercase;
            font-size: 12px;
            letter-spacing: 0em;
            color: #fff;
            font-family: 'Oswald';
            font-weight: 500;
        }
        .gformcms_content{
            border: 1px solid #f1f1f1;
            width: 100%;
            margin-left: 5px;
            margin-bottom: 20px;
            padding: 10px 0px;
        }
        .imagem_empresa img{
            width:100%;
        }
        .product-tabs.tabs .nav-tabs .nav-item{
            width:100%;
        }
        .thumbnail-container .product-title {
            text-transform: capitalize;
            margin: 0px;
            font-size: 12px;
            letter-spacing: -0.3px;
            line-height: 12px;
            font-family: 'Poppins';
            letter-spacing: -0.3px;
            font-weight: normal; 
        }
        .plist-dsimple .thumbnail-container .pro3-btn .btn-product,
        .plist-dsimple .thumbnail-container .pro3-btn .quick-view {
            display: none; }
            
        .ppbContainerBlockMainDiv .plist-dsimple .thumbnail-container .product-meta{
            height:180px;
        }
        .menu_home .menu-title{ display:contents; }
        .menu_home .material-icons{
            font-size: 30px !important; 
            line-height: 22px !important; 
            color: #000;
            
        }
        .ppbContainerBlockMainDiv {
            min-height: 425px;
        }
        .precisa_ajuda{
            text-align:center; 
        }
        .widget-category_image .block_content > ul a .cate_content .cover-img img {
          /*width: 50px;
          height: 50px;*/
          width: auto;
          height: 85px;
          transition: all .4s; 
        }
        /*  COLOCAL PAGINA ONDE DEVERA APARECER O MOTOR DE PESQUISA */
        #index .coluna-pesquisa .fpp_searchers{
            display:block !important;
            margin-top: 75px;
        }
        /*#category .fpp_searchers{
            display:block !important;
        }*/
        /*  COLOCAL PAGINA ONDE DEVERA APARECER O MOTOR DE PESQUISA */
        
        .cart-content-btn .btn-primary{
            width:100%;
            
        }
        #subcategories ul li {
            float: left;
            width: 100%;
            margin: 10px;
            text-align: center;
            height: auto;
            border: 1px solid #d6d4d4;
        }
        #subcategories ul li .subcategory-image {
            padding: 10px 0;
        }
        #subcategories ul li .subcategory-image a img {
            max-width: 100%;
            vertical-align: top;
            float: left;
            width: 134px;
        }
        #subcategories ul li h5 {
            margin: 2px 0 0px;
            display: flex;
        }
        #subcategories ul li::after {
            content: '>';
            display: flex;
            float: right;
            margin-top: -44px;
            margin-right: 15px;
            font-size: 23px;
            font-weight: 600;
        }
        #subcategories ul li:hover .subcategory-image a {
            border: none;
            padding: 5px;
        }
        #filter_101 .checkbox {
            width: 100%;
            float: left;
            margin-right: 0%;
        }
}
@media screen and (min-width: 992px) {
    body#category .container > .row {
        padding-top: 100px;
    }
    body#category .container > .row .filtro_145 {
        position: absolute;
        top: -100px;
    }
    body#category .container > .row .filtro_146 {
        position: absolute;
        top: -100px;
        left: 280px;
    }
}